Imports DevExpress.Web

Public Class ucProcesoConcurso
    Inherits System.Web.UI.UserControl

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        Dim p As String
        p = Request.QueryString("p")
        'If Session("plaza") Is Nothing Or Session("plaza") <> p Then
        '    Session("plaza") = p
        'End If


        If Not IsPostBack Then
            Dim oplaza As New PlazaBusinessObject(CInt(p))
            ltlPlaza.Text = oplaza.Entity.nombrePuesto
            Dim oIns As New InstitucionBusinessObject(oplaza.Entity.idInstitucion)
            ltlInstitucion.Text = String.Format("{0}<br />Vacante(s): {1}", oIns.Entity.nombreInstitucion, oplaza.Entity.vacantes)
        End If
    End Sub


End Class